
body {
    font-family: 'Raleway', sans-serif;
    padding-top: 208px;
}



a {
    color: #000;
    font-weight: 800;
}

    a:hover {
        color: #ffd800;
    }


p, li {
    font-size: 1.1em;
    line-height: 1.4em;
}

.grey-bg {
    background-color: #272727;
}


.logo-byline {
    float: left;
    width: 50%;
}



.hometile img, .product-img img, .zoomPad img {
    z-index: -1;
    -webkit-box-reflect: below 0px -webkit-gradient( linear, left top, left bottom, from(transparent), color-stop(85%, transparent), to(rgba(255,255,255,0.3)) );
    margin-bottom: 80px;
}

.jumbotron {
    background-image: url(/img/yale-banner.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 450px;
}

    .jumbotron h1 {
        color: #fff;
        bottom: 45px;
        left: 5px;
        font-size: 24px;
        position: absolute;
        padding: 0px 20px;
        width: 100%;
        text-align: center;
    }

.scroll-header {
    background-size: cover;
    background-position: center center;
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 100;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 135, color = '#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 135, Color = '#000000')";
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 32);
    filter: alpha(opacity = 32);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.product-img {
    text-align: center;
    margin: auto;
    max-width: 300px;
}



.logo {
    text-align: center;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    width: 456px;
    float: left;
    margin: 5px 0px 15px;
}


.minilogo {  text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 50px;
    float: left;
    margin: 15px 0px;
    margin-top:-100px;
}

.smaller .logo {
   
    -webkit-transition: all .75s ease-in-out;
    -moz-transition: all .75s ease-in-out;
    -ms-transition: all .75s ease-in-out;
    -o-transition: all .75s ease-in-out;
    transition: all .75s ease-in-out;
    width:200px;
    margin-top:0px;
}

    .logo-icon {
    position: absolute;
    top: 5px;
    left: 13px;  width: 146px;      -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;       animation-delay:2s;
}


       
 .smaller .logo-icon {
    position: absolute;
    width: 60px;
   
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    
}

         .navbar-header {min-height:65px;}



    .smaller .minilogo {
   
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    margin:5px;
}

.navbar-default .navbar-brand {  
    padding-top: 85px;
    padding-left: 25px;
    font-size: 22px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.smaller .navbar-default .navbar-brand {
    color: #777;
    padding-top: 15px;
    padding-left: 25px;
    font-size: 18px;
}

.navbar-default {        background-color: #00355b ;background-image:none;
    color: rgb(255, 227, 0);

    border: none;
}

.navbar-main {
    background-color: transparent;;
    display: table;
    width: 100%;
    -webkit-box-shadow: 0px 0px 7px -3px rgba(0,0,0,0.64);
    -moz-box-shadow: 0px 0px 7px -3px rgba(0,0,0,0.64);
    box-shadow: 0px 0px 7px -3px rgba(0,0,0,0.64);
}

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #FED431;
}
     .navbar-default .navbar-toggle {border:0px; margin-top:8px    }
               .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color:transparent;}

.mui-notify-bar {
    position: fixed;
    top: 0;
    right: 0px;
    margin: 0;
    width: 100%;
    bottom: inherit;
    left: inherit;
    z-index: 100;
    background-color: #F9CF2C;
    color: #000;
    font-size: 24px;
    padding: 27px 0px;
    background-image: none;
    text-align: center;
    z-index: 99999;
    border: solid 0px #fff;
    height: 100px;
}





.navbar-collapse {
    padding: 0px;
}

.yellow-bg {
    background-color: #F9CF2C;
    width: 100%;
}

.navbar-main li {
    display: table-cell;
    float: none;
    text-align: center;
    text-transform: uppercase;
}

.navbar-default {
    position: relative;
}

.mui-nav-right {
    position: absolute;
    top: 0px;
    right: 0px;
    -webkit-transition: all .75s ease-in-out;
    -moz-transition: all .75s ease-in-out;
    -ms-transition: all .75s ease-in-out;
    -o-transition: all .75s ease-in-out;
    transition: all .75s ease-in-out;
    padding-top: 45px;
}

.smaller .mui-nav-right {
    padding-top: 8px;
}



.mui-nav-right > li > a {
 
    
    font-weight: 100;
    color: #fff !important;
}

.navbar-default .navbar-main > li > a {
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    text-shadow: none;
}

    .navbar-default .navbar-main > li > a:hover {
        color: #fff;
        background-color: #272727;
        background-image: none;
    }


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #272727;
    background-image: none;
}

.container {
    position: relative;
}

.product-box {
    border: solid 1px #ccc;
    border-radius: 8px;
    padding: 15px 25px;
    margin: 15px 0px;
    background-color: #ffffff;
}

.wrapper {
    margin: 0;
    background-color: #f4f4f4;
    padding-bottom: 40px;
}

.footer {
    padding-top: 40px;
    margin-top: 0px;
    height: auto;
    background-color:#00355B;
    color:#fff;
}

.push {
    height: 0px;
}

.footerlink {
    color: #ccc;
}

.breadcrumb {
    text-align: right;
    padding: 35px 15px 2px 2px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}

    .breadcrumb a {
        color: #9f9d9d;
    }

        .breadcrumb a:hover {
            color: #000;
        }

.copyright {
    padding: 30px 15px 15px;
    font-size: .9em;
    text-align: left;
    color: #A5A4A4;
}

.title:after {
    display: block;
    width: 100%;
    height: 1px;
    margin: 0 auto;
    margin-top: 20px;
    content: '';
    background-color: #272727;
    margin-bottom: 20px;
}

.price {
    font-size: 28px;
    font-weight: 900;
    padding: 20px 0px;
}

.contact-info {    font-size:16px;
   padding: 6px;
}

    .contact-info a {
        color: rgba(249, 207, 44, 0.8);
        width: 100%;
        padding: 10px;
    }

        .contact-info a:hover {
            color: rgba(249, 207, 44, 1);
        }

.btn-default {
    border-radius: 0px;
}

.btn-primary {
    background-color: #F9CF2C;
    color: #000;
    background-image: none;
    border-radius: 0px;
    padding: 8px 25px;
    border: 0px;
}

    .btn-primary:hover, .btn-primary:hover, .btn-primary:focus {
        background-color: #000;
        color: #fff;
    }


.btn-cart {
    min-width: 130px;
    text-transform: uppercase;
    font-weight: 900;
}


.mui-basket > tbody > tr > td {
    vertical-align: middle;
}

.basket-qty-box {
    width: 80px;
    height: 32px;
    padding: 0px 12px;
    font-size: 17px;
    text-align: right;
}

@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 992px) {
}


@media screen and (max-width: 767px) {

    body {
        padding-top: 75px;
    }

    .yellow-bg .container {
        padding: 0px;
    }

    .navbar-default .navbar-brand {
        padding-top: 70px;
    }

    .mui-nav-right {
        padding-top: 0px;
        margin-right: 50px !important;
        padding-top: 5px;
        width: 150px;
    }

        .mui-nav-right li {
            display: inline;
            width: 40px;
        }

        .mui-nav-right > li > a {
            font-size: 18px;
            position: relative;
            display: inline;
            padding: 8px;
        }

   
   .logo {
    width: 180px;
    margin-left: 5px;
}


    .logo-icon {
    width: 60px;

}

    .navbar-main, .navbar-main li {
        margin: 0px;
        display: inherit;
        width: 100%;
    }

    header.smaller .logo {
        width: 180px;
    }
    .headline-content {
        text-align: center;
        margin: 5% 15%;
    }
}


@media screen and (max-width: 559px) {   

}

@media screen and (max-width: 418px) {     
    
     body {
    padding-top: 75px;
}
 .smaller   .logo {
       margin-top:-100px;
    }

    .col-xxs-12 {
        width: 100%;
    }
}
